/ Forums / Advansys Formativ / Formativ Runtime / Incomplete installation detected – on Vista / Reply To: Incomplete installation detected – on Vista

#6175
Support 3
Participant

Thanks for your post.

The beta release of the Formativ 2.0.2 Frameworks is now available for the Windows Vista (x86) operating system and GroupWise 8, we will post download links tomorrow (19-June-09).

Please re-visit this thread to get more information about Formativ 2.0.2 Frameworks.

Regards,
Advansys Support